**[[質問箱3/447]] [#rd0db5b4]
#author("2018-03-11T18:39:40+09:00;2010-04-15T15:16:12+09:00","","")
**[[質問箱/3447]] [#rd0db5b4]
|RIGHT:70|LEFT:410|c
|~カテゴリ||
|~サマリ|PHP5+Firefoxでスタイルシートが適用されない|
|~バージョン|1.4.7|
|~投稿者|[[Furu]]|
|~状態|保留|
|~投稿日|&new{2006-07-02 (日) 10:02:46};|
***質問 [#y0b32481]
PHP5.1.4でPukiWiki1.4.7を動かしていますが、Firefoxで見るとスタイルシートが適用されません。

いくつかのブラウザで調査したところ、
-Firefox 1.5.0.4 + PHP4 ⇒ 正常
-Firefox 1.5.0.4 + PHP5 ⇒ NG
-Opera9  + PHP5 ⇒ 正常
-IE6 + PHP5 ⇒ 正常

といった感じでした。

Sleipnir+Geckoエンジンでも見てみたところ、NGでしたので、PHP5になってMozillaがらみの問題が出てるのかなと思いますが、それらしい情報を見つけることはできませんでした。

解決方法をご存知でしたら、ご教授よろしくお願いします。

***回答 [#n97df492]
- [[質問箱3/459]]で同じ問題に遭遇したわたしの事例を書いていますので、ご覧ください -- [[名無しアサシン]] &new{2006-07-22 (土) 01:28:24};
- [[続・質問箱/657]]は参考になるような気がします。自前鯖(Apache2.2.2 or 2.0.58+PHP5.1.4+PukiWiki1.4.7)の場合はphp.iniのextension_dirを「extension_dir = "./"」→「extension_dir = "./ext/"」に変更し忘れていたのが原因だったような・・・。  -- [[ま]] &new{2006-07-29 (土) 14:30:46};
- [[質問箱/3459]]で同じ問題に遭遇したわたしの事例を書いていますので、ご覧ください -- [[名無しアサシン]] &new{2006-07-22 (土) 01:28:24};
- [[質問箱/2657]]は参考になるような気がします。自前鯖(Apache2.2.2 or 2.0.58+PHP5.1.4+PukiWiki1.4.7)の場合はphp.iniのextension_dirを「extension_dir = "./"」→「extension_dir = "./ext/"」に変更し忘れていたのが原因だったような・・・。  -- [[ま]] &new{2006-07-29 (土) 14:30:46};
- 回答ありがとうございます。返事が大変遅くなってしまって申し訳ありません。ちょっと調べてみます。 -- [[Furu]] &new{2006-10-01 (日) 01:15:31};

//#comment

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.040 sec.

OSDN